# Generated by Django 3.1.7 on 2021-04-21 09:02

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('app_personal_data', '0003_delete_personalinformation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='personaldata',
            name='owner',
            field=models.ForeignKey(editable=False, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
